.px a:link	{font: 11px Verdana; color: #000; Line-height: 20px; width: 90%}
.px a:visited	{font: 11px Verdana; color: #000; Line-height: 20px; width: 90%}
img {border: 0;}
.vx {font: 20px "Trebuchet MS"; color: #577098}
.nx a:link	{TEXT-DECORATION: none; color: #333;}
.nx a:visited	{TEXT-DECORATION: none; color: #000;}
.nx a:hover	{TEXT-DECORATION: underline;}